/*
 Theme Name:   RACS (ReTouch Child)
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Custom child theme for Riverside Adventist Christian School.
 Author:       Fireworks (Leighton Kuchel)
 Author URI:   http://www.fweb.com.au
 Template:     retouch
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('//fonts.googleapis.com/css?family=PT+Serif');




/**
 *	Links & Colours
 */
body {
	color: #70797e;
	line-height: 1.5em;
}
a, .btn, input[type="submit"], button {
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
	     -o-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 	transition: all 0.2s ease;
}
a {
	color: #0977ae;
}
a:hover, a:focus {
	text-decoration: none;
}
.btn-primary {
	background: #0977ae;
	border-color: #0977ae;
}
.btn-primary:hover, .btn-primary:focus {
	background: #0a6491;
	border-color: #0a6491;
}
.btn-default {
	background: #fff;
	color: #70797e;
	border-color: #ccc;
}
.btn-default:hover, .btn-default:focus {
	background: #f8f8f8;
	color: #70797e;
	border-color: #aaa;
}
h1, h2, h3, h4, h5, h6 {
	color: #2a3e50;
	font-family: 'PT Serif', 'serif';
}
strong {
	color: #60686d;
}


/**
 *	Font Sizes
 */
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h5, h6 {
	font-size: 15px;
}


/**
 *	Image
 */
img.aligncenter {
	margin: 0 auto;
	display: block;
}


/**
 *	Navbar
 */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle.collapsed {
	border-color: #fff;
	background: #fff;
}
.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar {
	background: #0977ae;
}
#masthead .navbar-toggle:hover, 
#masthead .navbar-toggle:focus{
	background: #eeeeee !important;
	border-color: #eeeeee !important;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background: #0977ae !important;
}
#masthead, #masthead .navbar {
	background: #fff;
}
#masthead .navbar-nav > li > a {
	padding-left: 12px;
	padding-right: 12px;
	color: #71818e;
	font-weight: 400;
	font-size: 14px;
}
#masthead .navbar-nav > .menu-item > a:hover, 
#masthead .navbar-nav > .menu-item > a:focus,
#masthead .navbar-nav > .active > a,
#masthead .navbar-nav > .active > a:hover, 
#masthead .navbar-nav > .active > a:focus,
#masthead .navbar-nav > .current-menu-parent > a {
	color: #293d4f;
}
#masthead .navbar-nav > li .dropdown-menu {
	background: #0a6491;
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
}
#masthead .dropdown-menu > li > a {
	color: #f8f8f8;
	color: rgba(255,255,255,0.9);
	border-bottom: 1px solid #30789b;
}
#masthead .dropdown-menu > li.active > a {
	color: #fff;
	background: #0977ae;
	border-bottom: 1px solid #0977ae;
}
#masthead .dropdown-menu > li > a:hover {
	color: #fff;
	background: #075c86 !important;
	border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
#masthead .dropdown-menu > li:last-of-type > a:hover {
	border-bottom: none !important;
}
#masthead .navbar-nav > li > a {
	position: relative;
}
#masthead .navbar-nav > li > a > span:first-of-type {
	position: absolute;
	font-size: 9px;
	line-height: 1.1em;
	margin: 21px 0 0 3px;
	color: #c0c0c0;
}


/**
 *	Form
 */
.form-control, input {
	border-width: 1px;

	-webkit-border-radius: 4px !important;
	   -moz-border-radius: 4px !important;
			border-radius: 4px !important;
}
.form-horizontal .control-label {
	padding-top: 22px;
	font-weight: 400;
}

.form-control:focus, input:focus {
	border-color: #9eb1c3;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	   		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.wpcf7-form .ajax-loader{
	margin-top: 3px;
	position: absolute;
}
span.wpcf7-not-valid-tip {
	color: #b92828;
	font-size: 0.9em;
	font-style: italic;
}
div.wpcf7-response-output {
	margin: 0;
	padding: 15px;
	background: #F4F4F4;
	border: 1px solid #E8E8E8 !important;
	font-size: 0.9em;
	font-style: italic;
}
div.wpcf7-validation-errors {
	color: #b92828;
}
.wpcf7 .form-control {
	margin-bottom: 0;
}


/**
 *	Primary content area
 */
#primary.site-content {
	padding-top: 15px;
	padding-bottom: 30px;
}
.error404 #primary.site-content {
	padding-top: 0;
}


/**
 *	Widgets
 */
#secondary.widget-area {
	margin-top: -96px;
	position: relative;
	z-index: 500;
}
#secondary.widget-area .widget {
	margin: 0 0 30px;
	padding: 25px 30px;
	background: #fff;
	border: 1px solid #dce4ec;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}
#secondary.widget-area .widget .widget-title:before, #secondary.widget-area .widget .widget-title:after {
	display: none;
}
#secondary.widget-area .widget .widget-title {
	margin: 0 0 15px;
	padding: 0 0 20px;
	border-bottom: 1px solid #dce4ec;
	color: #2a3e50;
	text-transform: none;
	font-size: 24px;
}
#secondary.widget-area .widget .wpcf7 .form-control {
	margin-bottom: 15px;
}
#secondary.widget-area .widget_recent_entries ul {
	padding: 0;
	border: none;
	border-radius: none;
}


/**
 *	Feature Image Box
 */	
.racs-feature-image {
	margin-bottom: 30px;
	position: relative;
	border: 1px solid #dce4ec;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}
.racs-feature-image img {
	width: 100%;
	height: auto;
}
.racs-feature-image .racs-feature-image-content p {
	margin: 0;
	padding: 0;
}
.racs-feature-image .racs-feature-image-overlay {
	margin: 0;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	background: #f8f8f8;
	background: rgba(255,255,255,0.9);
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 	transition: all 0.3s ease;
}
.racs-feature-image .racs-feature-image-title {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
}
.racs-feature-image .racs-feature-image-desc {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #70797e;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		 	transition: all 0.5s ease;
}
.racs-feature-image:hover .racs-feature-image-overlay,
.racs-feature-image a:hover .racs-feature-image-overlay {
	background: #fff;
}
.racs-feature-image:hover .racs-feature-image-desc,
.racs-feature-image a:hover .racs-feature-image-desc {
	max-height: 100px;
}
.racs-feature-image .racs-feature-image-desc hr {
	margin: 10px auto 7px;
	padding: 0;
	width: 25%;
	border: none;
	border-top: 1px solid #dce4ec;
}


/**
 *	Team Member
 */
.team-member {
	margin: 25px 0;
	padding: 0;
	border: 1px solid #dce4ec;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}
.team-member .member-details {
	background: #f8f8f8;
	background: rgba(255,255,255,0.9);
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		 	transition: all 0.3s ease;
}
.team-member:hover .member-details {
	background: #fff;
}
.team-member .member-thumb {
	text-align: center;
}
.team-member .member-thumb img {
	margin: 0 auto;
}


/**
 *	Page-header
 */
.archive-header {
	background-color: #f8f8f8;
	background-image: url('assets/img/bg-header-image.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.archive-header .archive-title {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 2px;
	margin-left: -15px;
	background: #cadc4c;
	color: #fff;
	display: inline;
	font-size: 30px;
	text-transform: none;
}
.archive-header .breadcrumbs {
	margin: 0;
	padding: 2px 1px 0;
	text-align: left;
	font-weight: 300;
	text-align: left;
	display: block;
	clear: both;
	color: rgba(255,255,255,0.7);
}
.archive-header .breadcrumbs a {
	color: #fff;
}

#footer-2 {
	margin:0;
	padding: 60px 0 85px;
	text-align: center;
	background: #0977ae;
	color: #93c0d4;
	font-weight: 400;
	background-image: url('assets/img/bg-footer-swirl.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
}
#footer-2 h1 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}	
#footer-2 hr {
	margin: 15px auto 10px;
	width: 60px;
	border: none;
	border-top: 1px solid #4ca2cb;
}
#footer-2 p {
	margin: 0;
	padding: 0;
}
#footer-2 a {
	color: #fff;
}
#footer-2 a:hover, #footer-2 a:focus {
	color: #fff !important;
	text-decoration: underline;
}
ul.footer-menu {
	margin: 5px 0 0;
	padding: 0;
	list-style: none;
}
ul.footer-menu li {
	display: inline;
	display: inline-block;
}
ul.footer-menu li > a {
	margin: 0;
	padding: 5px 10px 0;
	color: #93c0d4 !important;
	text-decoration: underline;
}
ul.footer-menu li > a:hover, ul.footer-menu li > a:focus {
	color: #fff;
	text-decoration: none
}
ul.footer-menu li ul {
	display: none !important;
}


/**
 *	Action Box
 */
#supplementary {
	background-color: #f8f8f8;
	background-image: url('assets/img/bg-sda.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}
#supplementary .action-box {
	padding: 35px 30px;
	background: #fff;
	border: 1px solid #dce4ec;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	   		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}
#supplementary .action-box h3 {
	font-size: 30px;
}
#supplementary .action-box p {
	margin-bottom: 0;
}
#supplementary .action-box a.btn {
	top: 50px;
}
#supplementary .action-box img {
	width: 100%;
}



/**
 *	toTop
 */	
#toTop {
	background: url('assets/img/back-to-top.png');
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 1000;
}
#toTop:hover {
	background-color: transparent !important;
}
#toTopHover {
	background-color: transparent !important;
	background: url('assets/img/back-to-top.png');
	background-repeat: no-repeat;
	background-position: center -51px;
}


/**
 *	Slider
 */
.tp-bullets.simplebullets.preview1 .bullet {
	border-radius: 10px;
	border: none !important;
	width: 15px !important;
	height: 15px !important;
}


/**
 *	Entry Wrap
 */
.type-event .entry-wrap {
	margin: 0 0 25px;
	padding: 0 0 25px;
	border: none;
	border-bottom: 1px solid #eef0f1;
}

.type-event:last-of-type .entry-wrap {
	margin-bottom: 0;
	border-bottom: none;
}


/**
 *	Archives
 */
#content article.format-standard {
	padding: 0 0 20px;
}
#content article.format-standard .entry-wrap {
	padding-bottom: 5px;
}


/**
 *	Pagination
 */
.pagination > .disabled > span {
	background: #0977ae;
	color: #fff;
	margin-right: 4px;
}
.pagination > li {
}
.pagination > li > a {
	margin-right: 4px;
	background: #eee;
	color: #0977ae;
}
.pagination > li > a:hover, .pagination > li > a:focus {
	background: #0977ae;
	color: #fff;
}



/**
 *	Blockquotes
 */
blockquote h1, blockquote h2, blockquote h3, blockquote h4 {
	margin: 0;
	padding: 0 0 5px;
	font-style: italic;
}
blockquote footer {
	font-style: italic;
}


/**
 *	Accordion
 */	
.panel-title a {
	display: block;
	text-shadow: none;
}


/**
 *	RACS Calendar
 */
.racs-calendar-list-small a .calendar-title {
	display: block;
	clear: both;
}
.racs-calendar-list-small a .calendar-date {
	display: block;
	clear: both;
	font-size: 0.9em;
	color: #70797e !important;
}
.racs-calendar-archive article {
	padding-top: 0;
}
.racs-calendar-archive-item-date {
	margin: 0;
	padding: 10px 15px 0;
	width: 100%;
	height: 123px;
	display: block;
	background: #0977ae;
	color: #fff;
	text-align: center;
	font-family: 'PT Serif', 'serif';
}
.racs-calendar-archive-item-date:hover {
	background: #0a6491;
	color: #fff;
}
.racs-calendar-archive-item-date-month {
	padding: 5px;
	text-transform: uppercase;
	font-size: 0.9em;
	display: block;
}
.racs-calendar-archive-item-date-day {
	padding: 5px;
	text-transform: uppercase;
	font-size: 60px;
	line-height: 50px;
	display: block;
}
.racs-calendar-single article {
	padding: 0;
}
.racs-calendar-single article .entry-wrap {
	padding: 0;
	border: none;
}


/**
 *	RACS Calendar - Listing
 */
.calendar-listing a {
	text-decoration: none !important;
}
.calendar-listing .table{
	margin-top: 10px;
}
.calendar-listing table{
	border-spacing: 2px;
	border-collapse: separate;
}
.calendar-listing-grid th, .calendar-listing-list th{
	text-align: center;
}
.calendar-listing-grid .grid-title th, .calendar-listing-list .list-title th{
	padding: 0 10px;
	height: 60px;
	vertical-align: middle;
	background: #0977ae;
	color: #fff;
}
.calendar-listing-grid .grid-title th a, .calendar-listing-list .list-title th a{
	color: #669BB5;
	text-decoration: none;
}
.calendar-listing-grid .grid-title th a:hover, .calendar-listing-list .list-title th a:hover,
.calendar-listing-grid .grid-title th a:focus, .calendar-listing-list .list-title th a:focus{
	color: #fff;
	text-decoration: none;
}
.calendar-listing-grid .grid-days th{
	padding: 10px 10px;
	background: #E4E7E8;
	color: #576B75;
}
.calendar-listing-grid .day{
	width: 14%;
	height: 126px;
}
.calendar-listing-grid .day-number{
	margin: 0;
	padding: 4px 8px 0;
	text-align: right;
}
.calendar-listing-grid ul.day-events, .calendar-listing-list ul.day-events{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.9em;
}
.calendar-listing-list ul.day-events{
	margin: 8px 0;
	font-size: 1em;
}
.calendar-listing-grid .day li, .calendar-listing-grid .day a{
	margin: 1px 0;
	padding: 0 8px;
	height: 27px;
	line-height: 26px;
	overflow: hidden;
}
.calendar-listing-grid .day .day-event a{
	padding: 0;
	color: #fff;
	text-decoration: none;
}
.calendar-listing-grid .day .day-event {
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
	     -o-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		 	transition: all 0.2s ease;
}
.calendar-listing-grid .day .day-event:hover{
	color: #fff;
	text-decoration: none;
	background: #0a6491;
}
.calendar-listing-grid .month-primary li{
	background: #0977ae;
	color: #fff;
	display: block;
}
.calendar-listing-grid .month-primary {
	background: #f8f8f8;
}
.calendar-listing-grid .month-primary li a {
	color: #0977ae;
	display: block;
}
.calendar-listing-grid .month-secondary {
	background: #fff;
	color: #ccc;
}
.calendar-listing-grid .month-secondary li{
	background: #B0D6E8;
	color: #fff;
	display: block;
}
.calendar-listing-grid .month-secondary li a{
	color: #B0D6E8;
	display: block;
}
.calendar-listing-grid .day.today {
	background: #cadc4c;
	color: #fff;
}
.calendar-listing-list .day {
	background: #f8f8f8;
}
.calendar-listing-list .day.today {
	background: #cadc4c;
	color: #fff;
}
.calendar-listing-list .day li {
	padding-left: 12px;
	padding-right: 12px;
}
.calendar-listing-list .day li a{
	margin: 0;
	padding: 0;
}
.calendar-listing-list th .date{
	font-weight: normal;
}
.calendar-listing-list .day{
	margin: 0;
	padding: 8px 0;
	vertical-align: top;
}
.calendar-listing-list .day.table-th{
	vertical-align: top;
}
.calendar-listing .table-title-content{
	margin: 0 0 0 57px;
	padding: 0;
	font-family: 'PT Serif', 'serif';
	font-size: 22px;
	font-weight: normal;
}
.calendar-listing .table-title-content a {
	font-size: 0.8em;
}
.calendar-listing .table-title-actions{
	margin: 0 5px 0 0;
	float: right;
}
.calendar-listing .table-title-actions a{
	margin: 0 0 0 5px;
	padding: 0;
	display: inline-block;
	font-size: 20px;
}
.calendar-listing .event-view-icon.active {
	color: #fff;
}
.calendar-listing .event-view-icon.event-view-icon-list {
	position: relative;
	top: 2px;
}
.calendar-listing-inactive{
	display: none;
}
.calendar-listing-active{
	display: block !important;
}
.calendar-listing-list th.day-date{
	width: 100px;
	max-width: 155px;
	background: #E4E7E8;
	color: #576B75;
}



/** 
 *	Media
 */
@media screen and (max-width: 1220px) {
	#masthead #site-navigation > .container {
		margin-right: 15px;
		width: 100%;
	}
	
	#masthead .navbar-nav {
		margin-right: 0;
	}
}

@media screen and (max-width: 1160px) {
	#masthead .navbar-nav > li > a {
		font-size: 13px;
	}
	#masthead .navbar-nav > li > a > span {
		display: none !important;
	}
	#masthead .navbar-brand {
		width: 220px;
	}
	#masthead .navbar-brand img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 1060px) {
	#masthead .navbar-nav > li > a {
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media screen and (max-width: 991px) {
	#contact-form .control-label {
		padding-top: 11px;
		padding-bottom: 5px;
		text-align: left;
	}
	.calendar-listing .table-title-content {
		margin: 0;
	}
}

@media screen and (min-width: 900px) and (max-width: 991px) {
	#masthead .navbar-nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 12px;
	}
	#masthead .navbar-brand {
		width: 220px;
	-webkit-transition: all 0s ease;
	   -moz-transition: all 0s ease;
	     -o-transition: all 0s ease;
		-ms-transition: all 0s ease;
		 	transition: all 0s ease;
	}
	#masthead .navbar-brand img {
		width: 100%;
		height: auto;
	}
}

@media screen and (min-width: 769px) and (max-width: 899px) {
	#masthead .navbar-nav > li > a {
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 20px;
		height: 40px;
		font-size: 12px;
	}
	#masthead .navbar-nav {
		float: none !important;
		clear: both;
		width: 704px;
		margin: 0 auto;
	}
	#masthead .navbar-header {
		width: 100%;
	}
	#masthead .navbar-brand {
		width: 100%;
		text-align: center;
	}
	#masthead .navbar-brand img {
		width: auto;
		height: auto;
	}
}

@media screen and (min-width: 768px) {
	#masthead .navbar-toggle {
		display: none !important;
	}
	#masthead .navbar-nav > .active > a,
	#masthead .navbar-nav > .active > a:hover, 
	#masthead .navbar-nav > .active > a:focus, 
	#masthead .navbar-nav > .current-menu-parent > a, 
	#masthead .navbar-nav > .current-menu-parent > a:hover, 
	#masthead .navbar-nav > .current-menu-parent > a:focus {
		background: #f8f8f8;
	}
}

@media screen and (max-width: 767px) {
	#masthead .navbar-nav {
		background: #0a6491;
	}
	
	#masthead .navbar-nav {
		margin-right: -15px;
	}
	
	#masthead .navbar-nav > .active > a,
	#masthead .navbar-nav > .active > a:hover, 
	#masthead .navbar-nav > .active > a:focus, 
	#masthead .navbar-nav > .active.menu-item > a,
	#masthead .navbar-nav > .active.menu-item > a:hover, 
	#masthead .navbar-nav > .active.menu-item > a:focus, 
	#masthead .navbar-nav > .current-menu-parent > a, 
	#masthead .navbar-nav > .current-menu-parent > a:hover, 
	#masthead .navbar-nav > .current-menu-parent > a:focus,
	#masthead .navbar-nav > .open > a,
	#masthead .navbar-nav > .open > a:hover,
	#masthead .navbar-nav > .open > a:focus {
		color: #fff;
		background: #0977ae;
	}
	
	#masthead .navbar-nav .open .dropdown-menu > .active > a,
	#masthead .navbar-nav .open .dropdown-menu > .active > a:hover {
		background: #0a6491;
	}
	
	#masthead .navbar-nav .open .dropdown-menu {
		background: #065780;
		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
				border-radius: 0;
	}
	
	#masthead .navbar-nav .open .dropdown-menu > li > a {
		margin-left: 5px;
		margin-right: 5px;
	}
	
	#masthead .navbar-nav .open .dropdown-menu > li:last-of-type > a {
		border-bottom: none !important;
	}
	
	#masthead .navbar-nav > li.menu-item > a {
		color: #cccccc;
	}
	
	#masthead .navbar-nav > li.menu-item > a:hover,
	#masthead .navbar-nav > li.current-menu-parent > a {
		color: #fff;
	}
	
	#masthead .nav > li.dropdown:before {
		padding-top: 4px;
	}
	
	#masthead .dropdown-menu > li > a:before {
		display: none;
		content: '';
	}
	
	.racs-calendar-archive-item-date {
		margin-bottom: 20px;
	}
	
	#supplementary .action-box .btn {
		margin-top: 15px;
		width: 100%;
	}
	
	#secondary.widget-area {
		margin-top: 30px;
	}
	
	#footer-2 {
		background-size: auto;
	}
}

@media screen and (max-width: 500px) {
	.home #content .col-xs-6 {
		width: 100% !important;
	}
}